package cn.iocoder.yudao.module.remote.enums.robot;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum RemoteIpTypeEnum {

    ONE(1, "有效，设置车辆IP信息"),
    TWO(2, "有效，设置工控主机IP信息"),
    THREE(3, "有效：断开当前车辆IP"),
    FOUR(4, "无效，IP信息直接舍弃");

    /**
     * 类型
     */
    private final Integer type;
    /**
     * 说明
     */
    private final String msg;
}
